Want to install 3.0

jareknyc

Member
Silver
Aug 27, 2007
715
12
18
NYC
#1
If I have the 3.0 software but I'm not in the data base of sdk and Apple will the software work ok? Or it won't install?
Thanks guys
 

shutter13

Evangelist
Gold
Jan 8, 2009
2,208
153
63
#2
It will install, but it won't work if your device udid is not registered as a developer/beta tester.
 

jareknyc

Member
Silver
Aug 27, 2007
715
12
18
NYC
#3
What is udid? How it works how they know it how they can find it out?
 

iphun

Zealot
Gold
Mar 16, 2009
1,967
0
36
PA
#4
What is udid? How it works how they know it how they can find it out?
If you can find a developer to register your UDID then you can install 3.0. When your phone is connected to iTunes you should see the serial # click on it until you see the UDID instead of serial #. Give the UDID to a developer and have them register it, most if not all will probably ask for a small fee to register you. There are many people on here offering to register people.
 
Last edited by a moderator:

jareknyc

Member
Silver
Aug 27, 2007
715
12
18
NYC
#5
Ones they put the udid it's gonna be ok for future 3.0 updates? Like the first time it came out 3.0now they have 3.0 second update I am right?
 

shutter13

Evangelist
Gold
Jan 8, 2009
2,208
153
63
#6
Yes, it would be fine, however I would caution you that this is beta software.

They can tell cause you phone will need to be connected to iTunes nd your computer is connected to the internet. I have read you can get away with not being registered if you disconnect your computer from the internet when you do the update and each time you sync/connect your phone to iTunes. No idea if it actually works and definitely seems like a pain to do.
 

Adam1389

Member
Silver
Nov 20, 2008
588
1
18
Ilwaco, WA
#8
I don't think you can do it without iTunes since there is no way to activate your phone